@charset "utf-8";
body {
    font-family: "Microsoft Yahei", "SimSun";
    font-size: 14px;
    color: #000;
}

a {
    color: #000;
}

a:hover {
    text-decoration: none;
    color: #c00 !important;
}

img {
    display: block;
}

.wrapper {
    width: 100%;
    min-width: 1240px;
    max-width: 1920px;
    margin: 0px auto;
    overflow: hidden;
}

.box {
    width: 1240px;
    margin: 0px auto;
}

.fw {
    color: #fff;
}

.fw a {
    color: #fff;
}

.fw a:hover {
    color: #dfdfdf !important;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Microsoft Yahei", "SimHei";
    overflow: hidden;
}

p,
li {
    overflow: hidden;
}

.photo {
    position: relative;
    overflow: hidden;
}

.footer {
    height: 316px;
    background: url(kx-16.jpg) center no-repeat;
    margin-top: 20px;
}

.ft_menu {
    float: right;
    width: 640px;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 34px;
    padding: 50px 0
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

#phone-footer {
    display: none;
}

#header img {
    width: 1920px !important;
    max-width: auto !important;
    margin-left: -340px;
}

.topic1 {
    text-align: center;
    position: relative;
    margin-bottom: 40px;
    font-size: 45px;
    height: 64px;
    line-height: 64px;
    font-weight: bold;
}

.topic1,
.topic1 a {
    color: #d52323;
}

.topic1 span {
    position: relative;
    background-color: #fff;
    padding: 0px 40px;
    z-index: 9;
}

.topic1 i {
    position: absolute;
    width: 36px;
    height: 2px;
    background: #d7d7d7;
}

.topic1 .tag1 {
    left: -6px;
    bottom: 30px;
    transform: rotate(-45deg);
}

.topic1 .tag2 {
    right: -6px;
    top: 30px;
    transform: rotate(-45deg);
}

.topic1 .line1,
.topic1 .line2 {
    position: absolute;
    width: 50%;
    height: 2px;
    background: #d7d7d7;
}

.topic1 .line1 {
    bottom: 20px;
    left: 0px;
}

.topic1 .line2 {
    top: 20px;
    right: 0px;
}

.topic2 {
    position: relative;
    text-align: center;
    height: 61px;
    line-height: 61px;
    border-bottom: 1px solid #d52323;
    font-size: 45px;
    font-weight: bold;
    background: url(topic2.gif);
    margin-bottom: 40px;
}

.topic2,
.topic2 a {
    color: #d52323;
}

.topic2 .tag {
    position: absolute;
    left: 50%;
    top: 62px;
    margin-left: -25px;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 20px solid #d52323;
}

.topic3 {
    position: relative;
    text-align: center;
    height: 64px;
    line-height: 64px;
    border-bottom: 6px solid #eee;
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 40px;
}

.topic3,
.topic3 a {
    color: #d52323;
}

.topic3 span {
    border-bottom: 6px solid #d52323;
    padding: 0px 5px;
}

.show01 .box {
    border: 1px solid #ececec;
    width: 1118px;
    padding: 25px 25px 25px 95px;
    text-align: center;
    background: url(headline01.png) no-repeat 20px center;
    min-height: 22px;
    position: relative;
}

.show01 h2 {
    font-size: 45px;
    height: 50px;
    line-height: 50px;
}

.show01 h2 a {
    color: #ce000a;
}

.show01 p {
    line-height: 20px;
    height: 20px;
    color: #a5a4a4;
    font-size: 16px;
    margin-top: 15px;
}

.show02 {
    overflow: hidden;
}

.show02 .block1 {
    width: 690px;
}

.show02 .focus {
    float: left;
    height: 410px;
}

.show02 .focus p {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 42px;
    line-height: 42px;
    font-size: 20px;
    text-align: center;
    z-index: 9;
}

.show02 .focus .shadow {
    position: absolute;
    width: 100%;
    height: 42px;
    left: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.6);
}

.show02 .focus .arrow1,
.show02 .focus .arrow2 {
    position: absolute;
    width: 46px;
    height: 71px;
    top: 50%;
    margin-top: -35px;
    cursor: pointer;
}

.show02 .focus .arrow1 {
    background: url(arrow01.png);
    left: 0px;
}

.show02 .focus .arrow2 {
    background: url(arrow02.png);
    right: 0px;
}

.show02 .video {
    width: 335px;
    margin-top: 18px;
}

.show02 .video .photo {
    height: 175px;
}

.show02 .video .photo .play {
    position: absolute;
    width: 67px;
    height: 67px;
    left: 50%;
    top: 50%;
    margin: -33px 0px 0px -33px;
    background: url(play01.png);
}

.show02 .video p {
    height: 40px;
    line-height: 40px;
    background: #4c4c4c;
    font-size: 16px;
    text-align: center;
}

.show02 .block2 {
    width: 520px;
    margin-top: -33px;
}

.show02 .text {
    border-top: 1px solid #e5e5e5;
    padding-top: 30px;
    margin-top: 15px;
}

.show02 h3 {
    font-size: 26px;
    line-height: 30px;
    height: 30px;
}

.show02 ul {
    margin-top: 10px;
}

.show02 li {
    line-height: 40px;
    height: 40px;
    font-size: 18px;
    background: url(list01.png) no-repeat left center;
    padding-left: 35px;
}

.show02 li a {
    color: #696969;
}

.show02 .more {
    display: block;
    margin: 20px auto 0px auto;
    width: 210px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    color: #d2d2d2;
    border: 1px solid #e1e1e1;
    border-radius: 15px;
}

.show03 {
    text-align: center;
}

.show03 h2 {
    font-size: 45px;
    height: 50px;
    line-height: 50px;
}

.show03 p {
    color: #a5a4a4;
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    margin-top: 15px;
}

.show04 .focus {
    width: 690px;
    height: 430px;
}

.show04 .focus p {
    position: absolute;
    left: 18px;
    bottom: 0px;
    height: 42px;
    line-height: 42px;
    font-size: 20px;
    max-width: 520px;
    z-index: 9;
}

.show04 .focus .shadow {
    position: absolute;
    width: 100%;
    height: 42px;
    left: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.6);
}

.show04 .focus .point {
    position: absolute;
    right: 15px;
    bottom: 13px;
    z-index: 10;
}

.show04 .focus .point span {
    float: left;
    margin-right: 8px;
    width: 9px;
    height: 9px;
    border: 3px solid #fff;
    border-radius: 50%;
    cursor: pointer;
}

.show04 .focus .point .current {
    background: #fff;
}

.show04 .focus .arrow1,
.show04 .focus .arrow2 {
    position: absolute;
    width: 46px;
    height: 71px;
    top: 50%;
    margin-top: -35px;
    cursor: pointer;
}

.show04 .focus .arrow1 {
    left: 0px;
    background: url(arrow01.png);
}

.show04 .focus .arrow2 {
    right: 0px;
    background: url(arrow02.png);
}

.show04 .text {
    width: 530px;
    margin-top: -22px;
}

.show04 .text h3 {
    font-size: 26px;
    line-height: 30px;
    height: 30px;
    padding-bottom: 16px;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 25px;
}

.show04 .text ul {
    margin-top: 10px;
}

.show04 .text li {
    line-height: 34px;
    height: 34px;
    font-size: 18px;
}

.show04 .text li a {
    color: #696969;
}

.show05 .box {
    background: url(headline02.png) no-repeat 0px center;
    min-height: 80px;
    padding-left: 130px;
    width: 1110px;
    text-align: center;
}

.show05 h2 {
    font-size: 45px;
    line-height: 50px;
    height: 50px;
}

.show05 p {
    line-height: 20px;
    height: 20px;
    font-size: 16px;
    margin-top: 25px;
}

.show05 p a {
    color: #6e6e6e;
    margin: 0px 15px;
}

.show06 .focus {
    width: 690px;
    height: 430px;
}

.show06 .focus p {
    position: absolute;
    width: 100%;
    height: 24px;
    line-height: 24px;
    font-size: 20px;
    left: 0px;
    bottom: 12px;
    text-align: center;
    z-index: 9;
}

.show06 .focus .shadow {
    position: absolute;
    width: 100%;
    height: 90px;
    left: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.show06 .focus .point {
    position: absolute;
    width: 100%;
    height: 10px;
    left: 0px;
    bottom: 55px;
    text-align: center;
    z-index: 10;
}

.show06 .focus .point .arrow1,
.show06 .focus .point .arrow2 {
    display: inline-block;
    vertical-align: top;
    width: 10px;
    height: 10px;
    cursor: pointer;
}

.show06 .focus .point .arrow1 {
    background: url(arrow03.png);
    margin-right: 15px;
}

.show06 .focus .point .arrow2 {
    background: url(arrow04.png);
    margin-left: 15px;
}

.show06 .focus .point span {
    display: inline-block;
    vertical-align: top;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    cursor: pointer;
    background: #fff;
    margin: 0px 8px;
}

.show06 .focus .point .current {
    background: #d2232c;
}

.show06 .block2 {
    width: 525px;
    margin-top: -10px;
}

.show06 .block2 .text {
    border-bottom: 1px dotted #000;
    padding-top: 20px;
    padding-bottom: 15px;
}

.show06 .block2 h3 {
    font-size: 26px;
    height: 30px;
    line-height: 30px;
}

.show06 .block2 h3 a {
    color: #333;
}

.show06 .block2 p {
    line-height: 34px;
    height: 68px;
    color: #a5a4a4;
    font-size: 16px;
    margin-top: 10px;
}

.show06 .block2 p a {
    color: #cc4e4e;
}

.show07 .box {
    background: url(headline03.png) no-repeat left center;
    min-height: 103px;
    padding-left: 75px;
    width: 1165px;
    text-align: center;
}

.show07 .box h2 {
    font-size: 45px;
    line-height: 50px;
    height: 50px;
}

.show07 .box p {
    line-height: 20px;
    height: 20px;
    font-size: 16px;
    margin-top: 25px;
}

.show07 .box p a {
    color: #6e6e6e;
    margin: 0px 15px;
}

.show08,
.show08 .box {
    position: relative;
    height: 630px;
}

.show08 .list li {
    position: relative;
    top: 0px;
    width: 1240px;
    height: 630px;
    float: left;
}

.show08 .list .pic1 {
    left: 0px;
    display: block;
}

.show08 .list .pic2 {
    left: 1240px;
    display: block;
}

.show08 .list .pic3 {
    left: -1240px;
    display: block;
}

.show08 .text {
    position: absolute;
    width: 940px;
    left: 150px;
    bottom: 30px;
    color: #fff !important;
    display: none;
    z-index: 9;
}

.show08 .text h3 {
    font-size: 36px;
    line-height: 46px;
    text-align: center;
}

.show08 .text p {
    line-height: 24px;
    margin-top: 12px;
}

.show08 .shadow {
    position: absolute;
    width: 100%;
    height: 180px;
    background: url(shadow01.png);
    left: 0px;
    bottom: 0px;
    display: none;
    z-index: 1;
}

.show08 .pic1 .text,
.show08 .pic1 .shadow {
    display: block;
}

.show08 .cover1,
.show08 .cover2 {
    position: absolute;
    width: 340px;
    height: 100%;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 10;
}

.show08 .cover1 {
    left: -340px;
}

.show08 .cover2 {
    right: -340px;
}

.show08 .arrow1,
.show08 .arrow2 {
    position: absolute;
    width: 46px;
    height: 71px;
    top: 50%;
    margin-top: -35px;
    cursor: pointer;
    z-index: 10;
}

.show08 .arrow1 {
    left: 0px;
    background: url(arrow01.png);
}

.show08 .arrow2 {
    right: 0px;
    background: url(arrow02.png);
}

.show09 .box {
    margin-top: -25px;
}

.show09 .block {
    width: 595px;
    margin-top: 25px;
}

.show09 .block h3 {
    font-size: 26px;
    line-height: 30px;
    height: 30px;
}

.show09 .block ul {
    margin-top: 15px;
}

.show09 .block li {
    line-height: 40px;
    height: 40px;
    font-size: 16px;
    background: url(list02.png) no-repeat left center;
    padding-left: 25px;
}

.show09 .block li a {
    color: #525252;
}

.show10 .box {
    background: url(headline04.png) no-repeat left center;
    min-height: 82px;
    padding-left: 75px;
    width: 1165px;
    text-align: center;
    position: relative;
}

.show10 .more {
    position: absolute;
    width: 66px;
    height: 19px;
    background: url(headline04-more.png);
    left: 15px;
    top: 67px;
}

.show10 .box h2 {
    font-size: 45px;
    line-height: 50px;
    height: 50px;
}

.show10 .box p {
    line-height: 20px;
    height: 20px;
    font-size: 16px;
    margin-top: 25px;
    color: #a5a4a4;
}

.show11 .big {
    width: 670px;
    height: 435px;
    background: #e9e9e9;
}

.show11 .big .photo {
    height: 380px;
}

.show11 .big p {
    line-height: 55px;
    height: 55px;
    text-align: center;
    font-size: 24px;
}

.show11 .big p a {
    color: #333;
}

.show11 .small {
    width: 555px;
    margin-top: -15px;
}

.show11 .small ul {
    margin-left: -15px;
}

.show11 .small li {
    float: left;
    width: 270px;
    height: 210px;
    margin: 15px 0px 0px 15px;
    background: #e9e9e9;
}

.show11 .small .photo {
    height: 155px;
}

.show11 .small .play {
    float: left;
    width: 42px;
    height: 42px;
    background: url(play02.png);
    margin: 6px 6px 0px 5px;
}

.show11 .small p {
    line-height: 22px;
    height: 44px;
    font-size: 16px;
    margin: 5px 5px 0px 5px;
}

.show11 .small p a {
    color: #333;
}

.show12 ul {
    margin-left: -35px;
    margin-top: -35px;
}

.show12 li {
    float: left;
    width: 390px;
    margin: 35px 0px 0px 35px;
    border-top: 2px solid #e55f4f;
}

.show12 .photo {
    height: 255px;
}

.show12 .photo span {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 39px;
    line-height: 39px;
    padding: 0px 15px;
    background: #e55f4f;
    font-size: 18px;
    color: #fff;
}

.show12 .photo span a {
    color: #fff;
}

.show12 h3 {
    line-height: 35px;
    height: 70px;
    font-size: 24px;
    font-weight: normal;
    margin-top: 12px;
}

.show12 h3 a {
    color: #333;
}

.show12 p {
    line-height: 32px;
    height: 96px;
    font-size: 16px;
    color: #7e7e7e;
    margin-top: 10px;
}

.show12 p a {
    color: #eb2f45;
}

.show13 {
    text-align: center;
}

.show13 h2 {
    font-size: 45px;
    height: 50px;
    line-height: 50px;
}


/*.show13 h2 a{
	color: #ce000a;
}*/

.show13 p {
    line-height: 30px;
    font-size: 16px;
    text-align: left;
    color: #666;
    margin-top: 15px;
}

.show13 .more {
    height: 30px;
    line-height: 30px;
    position: relative;
    margin-top: 12px;
}

.show13 .more i {
    position: absolute;
    width: 100%;
    height: 1px;
    top: 50%;
    left: 0px;
    background: #e5e0d9;
}

.show13 .more a {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 0px 28px;
    background: #c30013;
    border-radius: 15px;
    z-index: 9;
}

.show14 ul {
    margin-left: -60px;
    margin-top: -35px;
}

.show14 li {
    float: left;
    width: 590px;
    margin: 35px 0px 0px 60px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 12px;
}

.show14 li h3 {
    font-size: 30px;
    line-height: 40px;
    height: 40px;
}

.show14 li h3 a {
    color: #333;
}

.show14 li p {
    line-height: 25px;
    height: 50px;
    font-size: 16px;
    color: #6e6e6e;
    margin-top: 8px;
}

.show15 .block1 {
    width: 860px;
}

.show15 .block1 h3 {
    font-size: 32px;
    line-height: 40px;
    height: 40px;
    margin-bottom: 15px;
}

.show15 .block1 h3 a {
    color: #292929;
}

.show15 .block1 .photo {
    width: 470px;
    height: 270px;
}

.show15 .block1 p {
    width: 370px;
    line-height: 32px;
    color: #7e7e7e;
    font-size: 16px;
    margin-top: 7px;
}

.show15 .block1 p a {
    color: #eb2f45;
}

.show15 .block2 {
    width: 350px;
}

.show15 .block2 ul {
    margin: -10px 0px 0px -10px;
}

.show15 .block2 li {
    float: left;
    display: inline;
    width: 170px;
    height: 157px;
    margin: 10px 0px 0px 10px;
}

.show15 .block2 a:hover {
    text-decoration: none;
}

.show15 .block2 li .card {
    color: #fff;
    position: relative;
    transition: all 0.5s ease-out 0s;
    transform-style: preserve-3d;
    perspective: 1000px;
}

.show15 .block2 li .card .front {
    width: 170px;
    height: 157px;
    font-size: 36px;
    line-height: 46px;
    backface-visibility: hidden;
    transition: all 0.5s ease-out 0s;
    transform-style: preserve-3d;
    z-index: 2;
    text-align: center;
    transform: rotateY(0deg);
    position: relative \9;
    z-index: 3 \9;
}

.show15 .block2 li .card:hover .front {
    transform: rotateY(-180deg);
}

.show15 .block2 li .card .back {
    width: 170px;
    height: 157px;
    position: absolute;
    left: 0px;
    top: 0px;
    backface-visibility: hidden;
    transition: all 0.5s ease-out 0s;
    transform-style: preserve-3d;
    transform: rotateY(-180deg);
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    font-weight: bold;
}

.show15 .block2 li .card:hover .back {
    transform: rotateY(-360deg);
    z-index: 4 \9;
}

.show15 .block2 li .card .back td {
    padding: 0px 15px;
}

.show15 .card1 .card .front,
.show15 .card1 .card .back {
    background: #e759a0;
}

.show15 .card2 .card .front,
.show15 .card2 .card .back {
    background: #e6596d;
}

.show15 .card3 .card .front,
.show15 .card3 .card .back {
    background: #ea7d61;
}

.show15 .card4 .card .front,
.show15 .card4 .card .back {
    background: #e6b362;
}

.show16 .block {
    float: left;
    border: 1px solid #e5e5e5;
    width: 412px;
    padding-bottom: 15px;
}

.show16 .block2,
.show16 .block3 {
    margin-left: -1px;
}

.show16 .tag {
    height: 28px;
    line-height: 28px;
}

.show16 .tag span {
    display: inline-block;
    vertical-align: top;
    padding: 0px 12px;
    font-size: 18px;
    color: #fff;
}

.show16 .block1 .tag span {
    background: #dca143;
}

.show16 .block2 .tag span {
    background: #e6596d;
}

.show16 .block3 .tag span {
    background: #50bacd;
}

.show16 h3 {
    font-size: 22px;
    height: 60px;
    line-height: 30px;
    padding-top: 15px;
    margin: 0px 40px;
}

.show16 h3 a {
    color: #292929;
}

.show16 ul {
    margin: 8px 40px 0px 40px;
}

.show16 li {
    line-height: 40px;
    height: 40px;
    font-size: 16px;
    background: url(list03.png) no-repeat left center;
    padding-left: 22px;
}

.show16 li a {
    color: #333;
}

.show17 {
    background: #ebebeb;
}

.show17 .box {
    height: 650px;
    position: relative;
}

.show17 .bg {
    position: absolute;
    width: 1120px;
    height: 100%;
    right: -460px;
    top: 0px;
    background: #ce3936;
}

.show17 .cover {
    position: absolute;
    top: 0px;
    left: 460px;
    width: 0px;
    height: 0px;
    border-top: 650px solid #ebebeb;
    border-right: 264px solid transparent;
    z-index: 9;
}

.show17 .photo {
    position: absolute;
    width: 660px;
    height: 530px;
    top: 50%;
    margin-top: -265px;
    right: 0px;
}

.show17 .news {
    position: absolute;
    left: 0px;
    top: 58px;
    width: 565px;
    z-index: 10;
}

.show17 .news h3 {
    font-size: 38px;
    font-weight: normal;
    line-height: 50px;
    max-height: 100px;
}

.show17 .news p {
    line-height: 26px;
    max-height: 52px;
    color: #888;
    font-size: 16px;
    margin-top: 12px;
    margin-bottom: 25px;
}

.show17 .news li {
    line-height: 26px;
    height: 26px;
    padding: 8px 0px;
    font-size: 16px;
}

.show17 .news li span {
    display: inline-block;
    vertical-align: top;
    background: #d2423f;
    padding: 0px 8px 0px 10px;
    border-radius: 0px 3px 3px 0px;
    margin-right: 20px;
    color: #fff;
}

.show17 .news .more {
    width: 530px;
    height: 21px;
    line-height: 21px;
    position: relative;
}

.show17 .news .more i {
    position: absolute;
    left: 0px;
    top: 50%;
    width: 100%;
    height: 1px;
    border-top: 1px dashed #b6b6b6;
}

.show17 .news .more a {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 0px 12px;
    background: #c2a7a3;
    border-radius: 9px;
    font-size: 12px;
    z-index: 5;
}

.show18 .box {
    position: relative;
}

.show18 .arrow1,
.show18 .arrow2 {
    position: absolute;
    width: 46px;
    height: 71px;
    cursor: pointer;
    top: 197px;
}

.show18 .arrow1 {
    left: 0px;
    background: url(arrow01.png);
}

.show18 .arrow2 {
    right: 0px;
    background: url(arrow02.png);
}

.show18 .list {
    height: 465px;
    width: 1116px;
    margin: 0px auto;
}

.show18 .list li {
    float: left;
    width: 340px;
    height: 465px;
    margin: 0px 16px;
    position: relative;
}

.show18 .list .photo {
    position: absolute;
    left: 0px;
    height: 320px;
    width: 100%;
}

.show18 .list .photo i {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 0px;
    height: 0px;
    border-top: 73px solid #d7ad57;
    border-right: 73px solid transparent;
}

.show18 .list .photo label {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 36px;
    height: 48px;
    line-height: 48px;
    font-size: 36px;
    font-style: italic;
    color: #fff;
    text-align: center;
    z-index: 2;
}

.show18 .list .style1 .photo {
    top: 0px;
}

.show18 .list .style2 .photo {
    bottom: 0px;
}

.show18 .list .text {
    position: absolute;
    left: 0px;
    height: 121px;
    width: 302px;
    padding: 22px 18px 0px 18px;
    background: #f9f7f5;
    border: 1px solid #efece9;
}

.show18 .list .style1 .text {
    bottom: 0px;
}

.show18 .list .style2 .text {
    top: 0px;
}

.show18 .list .text h3 {
    font-size: 24px;
    line-height: 30px;
    height: 30px;
}

.show18 .list .text p {
    line-height: 28px;
    height: 56px;
    font-size: 16px;
    margin-top: 15px;
}

.show18 .tab {
    text-align: center;
    margin-top: 40px;
}

.show18 .tab span {
    width: 24px;
    height: 20px;
    background: #d7ad57;
    display: inline-block;
    vertical-align: top;
    margin: 0px 15px;
    cursor: pointer;
    color: #fff;
    transform: skewX(-30deg);
}

.show18 .tab .current {
    background: #d91919;
    width: 30px;
}

.show19 .list li {
    float: left;
    width: 290px;
    height: 400px;
    margin: 0px 10px;
}

.show19 .list table {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 290px;
    height: 400px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    background-color: rgba(0, 0, 0, 0.6);
    filter: alpha(opacity=0);
    opacity: 0;
}

.show19 .list table td {
    padding: 0px 15px;
    text-align: center;
}

.show19 .list table img {
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: top;
    margin-top: 15px;
}

.show19 .list li:hover table {
    filter: alpha(opacity=100);
    opacity: 1;
}

.show19 .tab {
    margin-top: 40px;
    height: 38px;
    position: relative;
    text-align: center;
}

.show19 .tab .line {
    position: absolute;
    width: 100%;
    height: 14px;
    background: #e4edf4;
    top: 50%;
    left: 0px;
    margin-top: -7px;
}

.show19 .tab .point {
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: #fff;
    height: 38px;
    padding: 0px 15px;
}

.show19 .tab span {
    display: inline-block;
    vertical-align: top;
    width: 24px;
    height: 24px;
    cursor: pointer;
    margin: 7px 25px 0px 25px;
    background: #e4edf4;
    border-radius: 50%;
}

.show19 .tab .current {
    width: 38px;
    height: 38px;
    background: #dc524e;
    margin-top: 0px;
}

.show20 .box {
    background: #ededed;
    padding-bottom: 50px;
}

.show20 ul {
    margin-top: -15px;
}

.show20 li {
    float: left;
    width: 555px;
    margin: 65px 0px 0px 43px;
}

.show20 span {
    display: inline-block;
    vertical-align: top;
    background: #cb000a;
    line-height: 34px;
    height: 34px;
    color: #fff;
    font-size: 16px;
    padding: 0px 10px;
}

.show20 h3 {
    font-size: 28px;
    height: 65px;
    line-height: 65px;
    border-bottom: 1px solid #d8d8d8;
    font-weight: normal;
}

.show20 .photo {
    float: left;
    width: 275px;
    height: 190px;
    margin-top: 20px;
}

.show20 p {
    float: right;
    width: 260px;
    height: 180px;
    line-height: 30px;
    font-size: 16px;
    color: #393939;
    margin-top: 25px;
}

.show21 .block {
    width: 590px;
}

.show21 h3 {
    font-size: 24px;
    line-height: 30px;
    height: 30px;
}

.show21 p {
    line-height: 24px;
    height: 48px;
    color: #737373;
    margin-top: 10px;
}

.show21 p a {
    color: #737373;
}

.show21 ul {
    margin-top: 20px;
}

.show21 li {
    line-height: 45px;
    height: 45px;
    border-bottom: 1px dotted #ccc;
    background: url(list04.png) no-repeat left center;
    font-size: 18px;
    padding-left: 35px;
}

.show22 .photo {
    height: 465px;
    width: 730px;
}

.show22 .photo .play {
    position: absolute;
    width: 89px;
    height: 89px;
    background: url(play03.png);
    left: 50%;
    top: 50%;
    margin: -45px 0px 0px -45px;
}

.show22 .tab {
    width: 510px;
    height: 465px;
    position: relative;
}

.show22 .tab .arrow1,
.show22 .tab .arrow2 {
    position: absolute;
    width: 100%;
    height: 24px;
    left: 0px;
    background-repeat: no-repeat;
    background-position: center center;
}

.show22 .tab .arrow1 {
    background-image: url(arrow05.png);
    top: 0px;
}

.show22 .tab .arrow2 {
    background-image: url(arrow06.png);
    bottom: 0px;
}

.show22 .tab .list {
    height: 422px;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -211px;
}

.show22 .tab .list span {
    height: 90px;
    margin: 20px 0px;
    padding: 12px 30px 12px 15px;
    overflow: hidden;
    list-style-type: none;
    display: list-item;
    text-align: -webkit-match-parent;
}

.show22 .tab .list img {
    float: left;
    width: 140px;
    height: 90px;
    margin-right: 15px;
}

.show22 .tab .list h3 {
    font-size: 22px;
    line-height: 30px;
    height: 30px;
    font-weight: normal;
}

.show22 .tab .list p {
    line-height: 26px;
    height: 52px;
    margin-top: 8px;
}

.show22 .tab .list .current {
    background: #d22811;
}

.show22 .tab .list .current img {
    display: none;
}

.show22 .tab .list .current,
.show22 .tab .list .current a,
.show22 .tab .list .current:hover a {
    color: #fff !important;
}

.show23 .photo {
    width: 850px;
    height: 505px;
    border: 10px solid #dc524e;
}

.show23 .photo .play {
    position: absolute;
    width: 181px;
    height: 181px;
    background: url(play04.png);
    left: 50%;
    top: 50%;
    margin: -90px 0px 0px -90px;
}

.show23 .tag {
    width: 361px;
    height: 525px;
    position: relative;
}

.show23 .tag .arrow1,
.show23 .tag .arrow2 {
    position: absolute;
    width: 100%;
    height: 38px;
    left: 0px;
    cursor: pointer;
}

.show23 .tag .arrow1 {
    top: 0px;
    background: url(arrow07.png);
}

.show23 .tag .arrow2 {
    bottom: 0px;
    background: url(arrow08.png);
}

.show23 .tag .list {
    position: absolute;
    width: 100%;
    height: 449px;
    top: 38px;
    left: 0px;
}

.show23 .tag .list span {
    background: #f9f7f5;
    height: 79px;
    margin-top: 9px;
    overflow: visible;
    position: relative;
    list-style-type: none;
    display: list-item;
    text-align: -webkit-match-parent;
    font-family: "Microsoft Yahei", "SimSun";
    font-size: 14px;
}

.show23 .tag .list table {
    width: 100%;
    height: 100%;
    font-size: 18px;
}

.show23 .tag .list table td {
    padding: 0px 30px;
}

.show23 .tag .list .current {
    background: #dc524e;
}

.show23 .tag .list .current,
.show23 .tag .list .current a,
.show23 .tag .list .current:hover a {
    color: #fff !important;
}

.show23 .tag .list .current i {
    position: absolute;
    width: 9px;
    height: 100%;
    top: 0px;
    background: #dc524e;
}

.show23 .tag.left .list .current i {
    right: -9px;
}

.show23 .tag.right .list .current i {
    left: -9px;
}

.show24 .list ul {
    margin: -30px 0px 0px -100px;
}

.show24 .list li {
    float: left;
    width: 495px;
    height: 135px;
    background: #f8f8f8;
    margin: 30px 0px 0px 115px;
    position: relative;
    overflow: visible;
    padding: 15px 25px 0px 35px;
}

.show24 .list .num {
    position: absolute;
    left: -15px;
    top: 15px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    z-index: 9;
}

.show24 .list .tag1 {
    position: absolute;
    left: -15px;
    top: 15px;
    width: 30px;
    height: 24px;
    background: #e03637;
}

.show24 .list .tag2 {
    position: absolute;
    left: -15px;
    top: 39px;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 8px solid #e03637;
}

.show24 .list h3 {
    font-size: 22px;
    height: 30px;
    line-height: 30px;
    font-weight: normal;
}

.show24 .list p {
    line-height: 25px;
    height: 75px;
    color: #767676;
    margin-top: 12px;
}

.show24 .list p a {
    color: #767676;
}

.show24 .tab {
    margin-top: 40px;
    text-align: center;
}

.show24 .tab span {
    display: inline-block;
    vertical-align: top;
    width: 18px;
    height: 18px;
    background: #c1c1c1;
    border-radius: 50%;
    cursor: pointer;
    margin: 0px 13px;
}

.show24 .tab .current {
    background: #db3738;
}

.show25 .list ul {
    margin: -12px 0px 0px -90px;
}

.show25 .list li {
    float: left;
    border: 5px solid #efefef;
    height: 100px;
    width: 465px;
    margin: 12px 0px 0px 90px;
    padding: 25px 25px 0px 75px;
    position: relative;
    overflow: visible;
}

.show25 .list .num {
    position: absolute;
    left: -5px;
    top: 50%;
    margin-top: -32px;
    width: 65px;
    height: 65px;
    line-height: 65px;
    text-align: center;
    background: #e03637;
    border-radius: 5px;
    font-size: 40px;
    font-family: "Arial";
    color: #fff;
    font-weight: bold;
}

.show25 .list h3 {
    font-size: 20px;
    line-height: 24px;
    height: 24px;
}

.show25 .list p {
    line-height: 24px;
    height: 48px;
    color: #737373;
    margin-top: 12px;
}

.show25 .tab {
    text-align: center;
    margin-top: 40px;
    height: 7px;
}

.show25 .tab span {
    display: inline-block;
    vertical-align: top;
    width: 96px;
    height: 7px;
    cursor: pointer;
    background: #b28c58;
    margin: 0px 8px;
}

.show25 .tab .current {
    background: #e03637;
}

.show26 .show .big {
    width: 426px;
    height: 560px;
}

.show26 .show .big p {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 366px;
    line-height: 34px;
    font-size: 24px;
    padding: 18px 30px;
    background-color: rgba(0, 0, 0, 0.6);
}

.show26 .show .small {
    width: 804px;
}

.show26 .show .small ul {
    margin: -10px 0px 0px -10px;
}

.show26 .show .small li {
    float: left;
    width: 397px;
    height: 275px;
    margin: 10px 0px 0px 10px;
}

.show26 .show .small p {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 357px;
    line-height: 26px;
    font-size: 18px;
    padding: 8px 20px;
    background-color: rgba(0, 0, 0, 0.6);
}

.show26 .tab {
    margin-top: 40px;
    text-align: center;
}

.show26 .tab span {
    display: inline-block;
    vertical-align: top;
    width: 18px;
    height: 18px;
    background: #bfbfbf;
    border-radius: 50%;
    cursor: pointer;
    margin: 0px 13px;
}

.show26 .tab .current {
    background: #df3b2a;
}

.show27 .box {
    position: relative;
}

.show27 .block {
    background: #f1f1f1;
    padding-bottom: 18px;
}

.show27 .photo {
    height: 730px;
}

.show27 h3 {
    font-size: 38px;
    height: 42px;
    line-height: 42px;
    margin: 20px 30px 0px 30px;
}

.show27 p {
    margin: 18px 30px 0px 30px;
    line-height: 28px;
    height: 56px;
    font-size: 16px;
    color: #4d4d4d;
}

.show27 .arrow1,
.show27 .arrow2 {
    position: absolute;
    width: 45px;
    height: 117px;
    top: 306px;
    cursor: pointer;
    z-index: 9;
}

.show27 .arrow1 {
    background: url(arrow09.png);
    left: -80px;
}

.show27 .arrow2 {
    background: url(arrow10.png);
    right: -80px;
}

@media (max-width: 1400px) {
    .show27 .arrow1 {
        left: 20px;
    }
    .show27 .arrow2 {
        right: 20px;
    }
}

.show28 .box {
    background: #e5e0da;
    padding: 20px;
    width: 1200px;
}

.show28 .text1 {
    background: #fff url(show28.png) no-repeat 40px center;
    font-size: 18px;
    line-height: 28px;
    padding: 30px 50px 30px 150px;
    margin-bottom: 35px;
}

.show28 .side {
    float: right;
    width: 285px;
}

.show28 .side .line {
    height: 3px;
    width: 62px;
    background: #000;
    margin-top: 50px;
}

.show28 .side h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 5px;
}

.show28 .side p {
    line-height: 25px;
    font-size: 21px;
}

.show28 .msg {
    float: left;
    width: 775px;
    padding: 30px 60px 50px 35px;
    background: #fff;
}

.show28 .msg h4 {
    font-size: 21px;
    line-height: 30px;
    font-weight: normal;
}

.show28 .msg .show .list {
    height: 460px;
    overflow-y: scroll;
    padding-right: 15px;
    margin-top: 30px;
}

.show28 .msg .show .list li {
    border-bottom: 1px dotted #a0a0a0;
    font-family: "SimSun";
    padding: 15px 0px;
}

.show28 .msg .show .list .top {
    margin-bottom: 15px;
    line-height: 20px;
}

.show28 .msg .show .list .top span {
    color: #064274;
}

.show28 .msg .show .list .top label {
    font-size: 12px;
    color: #999;
    margin-left: 25px;
}

.show28 .msg .show .list p {
    line-height: 20px;
    color: #2b2b2b;
}

.show28 .msg .show .flip {
    text-align: center;
    margin-top: 30px;
}

.show28 .msg .show .flip a {
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0px 10px;
    color: #999;
}

.show28 .msg .show .flip a:hover,
.show28 .msg .show .flip .current {
    background: #e4001b;
    color: #fff !important;
}

.show28 .msg .send {
    margin-top: 30px;
}

.show28 .msg .send form {
    margin-top: 15px;
    border: 1px solid #dcdcdc;
}

.show28 .msg .send textarea {
    width: 753px;
    height: 50px;
    padding: 10px;
    font-size: 14px;
    color: #999;
    outline: none;
}

.show28 .msg .send .sub {
    float: right;
    height: 40px;
    line-height: 40px;
    width: 120px;
    text-align: center;
    background: #f33f48;
    color: #fff;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

.show01 h2 {
    font-size: 45px;
    height: auto;
    line-height: 50px;
}

.show02 h3 {
    font-size: 26px;
    line-height: 30px;
    height: auto;
}

.show02 li {
    line-height: 40px;
    height: auto;
    font-size: 18px;
    background: url(list01.png) no-repeat left center;
    padding-left: 35px;
}